@charset "UTF-8";
/* CSS Document */

/*-----------------全体の基本レイアウト-----------------*/

body {
	color: #333333;
	text-align: center;
	background-color: #FFFFFF;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
}
#wrap {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: left;
}
.clr {
	clear: both;
}
a{color: #333333; text-decoration: none;}
a:link{color: #333333; text-decoration: none;}
a:visited{color: #333333; text-decoration: none;}
a:active{color: #333333; text-decoration: none;}
a:hover{color: #333333; text-decoration: none;}


.text-right {
	text-align: right;
}
.text-left {
	text-align: left;
}
.text-center {
	text-align: center;
}
/*-----------------ヘッダー-----------------*/	

#header-top {
	background-image: url(../images/header-top.jpg);
	background-repeat: no-repeat;
	height: 270px;
	width: 1000px;
}
#header {
	background-image: url(../images/sub-header-top.gif);
	background-repeat: no-repeat;
	height: 147px;
	width: 1000px;
}

/*-----------------グローバルメニュー-----------------*/

#header-top #g_menu {
	margin-top: 225px;
	margin-left: 280px;
	float: left;
	width: 250px;
}
#header-top #g_menu2 {
	margin-top: 225px;
	float: right;
	width: 400px;
}
#header #g_menu {
	margin-top: 98px;
	margin-left: 280px;
	float: left;
	width: 250px;
}
#header #g_menu2 {
	margin-top: 98px;
	float: right;
	width: 400px;
}
#wrap #g_menu img {
	margin-right: 5px;
}
#wrap #g_menu2 img {
	margin-right: 10px;
}

/*-----------------TOPページコンテンツ-----------------*/

#topimg {
	margin-bottom: 15px;
}

.topics {
	background-color: #F8F8F8;
	height: 200px;
	width: 680px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #D6D6D6;
	border-right-color: #D6D6D6;
	border-bottom-color: #D6D6D6;
	border-left-color: #D6D6D6;
	overflow: scroll;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-bottom: 30px;
}
#wrap #contents .topics ul li {
	display: list-item;
	margin-top: 3px;
	margin-right: 15px;
	margin-bottom: 3px;
	margin-left: 15px;
}

/*-----------------コンテンツ-----------------*/

#contents {
	float: left;
	width: 710px;
}

/*-----------------メニュー-----------------*/

#wrap #menu ul li {
	margin-bottom: 10px;
	display: list-item;
}

#wrap #menu #r_pro ul li {
margin-bottom: 0px;
	display: list-item;
}


/*-----------------フッター-----------------*/


/*-----------------新規-----------------*/

#wrap #menu {
	float: right;
	width: 260px;
}
#footer {
	margin-right: auto;
	margin-left: auto;
	background-color: #cfd3d9;
	width: 100%;
}
#wrap #contents img {
	margin-bottom: 15px;
}
.pagetop {
	text-align: right;
}
#wrap #contents .qr ul li {
	list-style-position: inside;
	list-style-image: url(../service/images/qa.gif);
}
.qr {
	float: left;
	width: 30px;
}
.qrtext p {
	float: left;
	width: 650px;
	line-height: 28px;
	font-size: 14px;
}
.floot-left {
	float: left;
	width: 335px;
}
.indent {
	margin-left: 60px;
	margin-right: 60px;
	margin-bottom: 20px;
}

/*-----------------テーブル-----------------*/
#wrap #contents .form th {
	font-size: 100%;
	padding-top: 12px;
	padding-right: 8px;
	padding-bottom: 12px;
	padding-left: 8px;
}
#wrap #contents .form td {
	padding: 8px;
	font-size: 100%;
}
#wrap #contents th {
	padding: 10px;
	font-size: 100%;
	border: 2px solid #FFF;
	background-color: #D0F6EA;
}
#wrap #contents td {
	padding: 10px;
	font-size: 100%;
	background-color: #EFEFEF;
	border: 2px solid #FFF;
}